using Microsoft.Maui.Controls;
using GameAtlas.Models;

namespace GameAtlas.Views;

public partial class PageAdmin : ContentPage
{
    public PageAdmin()
    {
        InitializeComponent();
    }

    async void Back_Tapped(System.Object sender, Microsoft.Maui.Controls.TappedEventArgs e)
    {
        await Navigation.PopAsync();
    }

    private async void OnButtonClicked(object sender, EventArgs e)
    {
        string result = await Popup.CreatePopupAsync();
    }
}